<?php

if ( ! function_exists( 'oaza_mikado_like' ) ) {
	/**
	 * Returns OazaMikadoClassLike instance
	 *
	 * @return OazaMikadoClassLike
	 */
	function oaza_mikado_like() {
		return OazaMikadoClassLike::get_instance();
	}
}

function oaza_mikado_get_like() {
	
	echo wp_kses( oaza_mikado_like()->add_like(), array(
		'span' => array(
			'class'       => true,
			'aria-hidden' => true,
			'style'       => true,
			'id'          => true
		),
		'i'    => array(
			'class' => true,
			'style' => true,
			'id'    => true
		),
		'a'    => array(
			'href'  => true,
			'class' => true,
			'id'    => true,
			'title' => true,
			'style' => true
		)
	) );
}